﻿body{
	font-size:12px;
	margin:0 auto;
	background:#f5f5f5 url(bgpic.png) center repeat-y;
}
img {
	vertical-align:middle;
}
a:link {
	font-size: 12px; 
	color: #000000; 
	text-decoration: none;
}
a:visited {
	font-size: 12px; 
	color: #00566a; 
	text-decoration: none;
}
a:active {
	font-size: 12px; 
	color: #000000; 
	text-decoration: none;
}
a:hover {
	font-size: 12px; 
	color: #00566a; 
	text-decoration: none;
}
a.banner:link {
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none;
}
a.banner:visited {
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none;
}
a.banner:active {
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none;
}
a.banner:hover {
	font-size: 12px; 
	color: #ffffff; 
	text-decoration: none;
}
a.back:link {
	font-size: 12px; 
	color: #000000; 
	text-decoration: none;
}
a.back:visited {
	font-size: 12px; 
	color: #000000; 
	text-decoration: none;
}
a.back:active {
	font-size: 12px; 
	color: #000000; 
	text-decoration: none;
}
a.back:hover {
	font-size: 12px; 
	color: #000000; 
	text-decoration: underline;
}
.paperbody{
	width:970px;
	height:100%;
	margin: 0 auto;
	background-color:#ffffff;
}
.logo{
	float:left;
	height:121px;
	width:440px;
	background-color:#ffffff;
}
.topad{
	width:520px;
	height:111px;
	margin-left:440px;
	padding-top:10px;
	background-color:#ffffff;
}
.paperdh{
	width:969px;
	height:35px;
	background-image : url(dhbg.gif);
}
.dhtext{
	color:#ffffff;
	float:left;
	width:360px;
	padding-top:10px;
	padding-right:20px;
	text-indent:1em;
}
.dhlanguage{
	margin:0 auto;
	float:right;
	width:80px;
	padding:5px 0px 5px 0px;
}
.search{
	color:#ffffff;
	text-align:right;
	margin-left:380px;
}
.searchform{
	padding-top:6px;
}
.paperleft{
	float:left;
	width:410px;
	height:100%;
	margin-top:10px;
}
.paperrect{
	margin-left:26px;
	width:378px;
	height:560px;
	text-align:center;
	vertical-align:middle;
	border:3px solid #B40001;
}
.paperrect img{
	width:378px;
	height:560px;
}
.paperright{
	width:540px;
	height:100%;
	margin-left:420px;
	margin-top:10px;
}
.paperad{
	height:244px;
	width:538px;
	margin-left:420px;
	margin-top:574px;
	border: 1px solid #808080;
}
.paperver{
	height:25px;
	width:384px;
	padding-top:5px;
	font-weight:bold;
	font-size:11pt;
	margin-left:26px;
	color:#ffffff;
	text-align:right;
	background-color:#B40001;
}
.paperver li a, .paperver li a:visited {
	height:25px;
	width:384px;
	padding-top:5px;
	font-weight:bold;
	font-size:11pt;
	margin-left:26px;
	color:#ffffff;
	text-align:right;
	background-color:#B40001;
}
.paperver li{
	margin:0 auto;
	list-style: none;
}
.paperver span {
	float:left;
}
.textbg {
	text-align:left;
	line-height:28px;
	text-indent:0.5em;
	width:100%;
	color:#E7E7E7;
	font-size: 15px;
	font-weight : bold;
	background-image : url(weekhot.gif);
}
.paper_hot {
	width:384px;
	margin-left:26px;
	margin-top:10px;
}
.paperhot {
	width:382px;
	padding-left:0px;
	border: 1px solid #808080;
}
.paperhot li {
	text-align:left;
	line-height: 1.8em;
	padding: 0px;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:#E7E7E7;
}
.paperhot span {
	float:right;
}
.ver_title {
	width:332px;
	float: left;
}

.papermiddle{
	float: left;
	width:330px;
	height:530px;
	border: 1px solid #808080;
}
.vertitle {
	height:253px;
	overflow-y: auto;
	overflow-x:hidden;
}
.vertitle li {
	text-align:left;
	line-height: 1.8em;
	padding: 0px;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:#E7E7E7;
}
.middlead{
	width:330px;
	height:265px;
}
.vertitle span {
	float:right;
}
.ver_paper {
	width:197px;
	float:right;
}
.verpaper {
	width:195px;
	float:right;
	height:530px;
	overflow-y: auto;
	overflow-x:hidden;
	border: 1px solid #808080;
}
.verpaper li {
	text-align:left;
	line-height: 1.8em;
	padding: 0px;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:#E7E7E7;
}
.verpaper span {
	float:right;
}
.papercontent{
	width:538px;
	border: 1px solid #808080;
}
.content{
	height:676px;
	width:518px;
	text-align:left;
	overflow-y:auto;
	overflow-x:hidden;
	font-size: 14px;
	line-height:22px;
	padding-left:10px;
	padding-right:10px;
	letter-spacing:1px;
	/*word-break:break-all;*/
}
#verdata{
	height:30px;
	width:538px;
	margin:0 auto;
	font-size: 14px;
	font-weight : bold;
	font-family: 黑体;
	padding-top:10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color:#000000;
}
#paperdata {
	height:25px;
	width: 130px;
	float: left;
	text-align:center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color:#000000;
}
#papernew {
	height:25px;
	width: 130px;
	float: right;
	text-align:center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color:#000000;
}
#paper_ver {
	height:25px;
	margin:0 136px;
	text-align:center;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color:#000000;
}
.papertitle {
	height:100%;
	width: 538px;
	margin:0 auto;
	text-align:center;
	font-weight: bold;
	font-size: 22px;
	color: #0033ff;
	padding:10px 0px 10px 0px;
}
.property{
	height:20px;
	width: 538px;
	margin:0 auto;
	text-align:center;
	padding:0px 0px 10px 0px;
}
.searchtitle {
	float: left;
	width:538px;
	height:718px;
}
.searchtitle li {
	text-align:left;
	line-height: 1.8em;
	padding: 0px;
	list-style: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color:#E7E7E7;
}
.othercontent{
	height:100%;
	width:950px;
	text-align:left;
	font-size: 14px;
	line-height:30px;
	padding-left:10px;
	padding-right:10px;
    letter-spacing:1px;
	word-break:break-all;
}
.articlebot {
	border: #c4def4 1px solid; 
	width:100%;
	font-size: 12px;
	padding-left:-10px;
}
.articlebot .titlebar {
	font-weight: bold; 
	font-size: 12px; 
	background: #ddecf9; 
	padding-bottom: 3px; 
	padding:3px 5px 3px 5px;
}
.articletool {
	padding-right: 0px; 
	border-top: #999 1px solid; 
	padding-left: 0px; 
	padding-bottom: 12px; 
	margin: 12px; 
	padding-top: 12px
}
.articlebot ul {
	padding: 10px;
}
.tab_xukuang{
	background: #fafafa;
	line-height: 25px;
	border: 1px #cccccc dashed;
	padding-top:2px;
}
.calendar {
	width: 193px;
	overflow: hidden;
}
.calendar .title {
	background:#fff url("dhbg.gif") repeat-x 0 0;
	padding-top:5px;
	height: 25px;
	width: 195px;
	color: #ffffff;
	font-weight: bold;
	text-align:center;
}
.calendar .title .year img.up {
	background: url(up.gif) no-repeat left top
}
.calendar .title .month img.up {
	background: url(up.gif) no-repeat left top
}
.calendar .title .year img.next {
	background: url(next.gif) no-repeat left top
}
.calendar .title .month img.next {
	background: url(next.gif) no-repeat left top
}
.calendar .title a {
	margin: 0px 0.5em
}
.calendar .date {
	padding-bottom: 1px; 
	margin: 2px 0px 0px; 
	padding-left: 1px; 
	width: 186px; 
	background: #fff; 
	clear: both; 
	overflow: hidden; 
	border: #ccc 1px solid;
}
.calendar .date .week {
	padding-bottom: 0px; 
	line-height: 20px; 
	margin: 2px 0px 0px; 
	padding-left: 1px; 
	width: 190px; 
	padding-right: 2px; 
	background: #bdbfc3; 
	height: 28px; 
	clear: both; 
	overflow: hidden; 
	font-weight: bold; 
	padding-top: 1px
}
.calendar .date .week span {
	text-align: center; 
	width: 25px; 
	display: inline; 
	float: left
}
.calendar .date ul {
	list-style-type: none; 
	margin: 4px 0px 0px; 
	padding-left: 0px; 
	width: 190px; 
	padding-right: 0px; 
	background: url(bg5.gif) #fff left top; 
	clear: both; 
	overflow: hidden; 
	padding-top: 0px
}
.calendar .date ul li {
	text-align: center; 
	line-height: 22px; 
	margin: 0px 2px 3px 0px; 
	width: 23px; 
	display: inline; 
	float: left; 
	height: 23px; 
	font-weight: bold
}
.pullpaper{
	z-index: 800;
	height:400px;
	position: absolute;
	margin-top:-10px;
	margin-left:0px;
	overflow-y: auto;
	overflow-x:hidden;
}
#pageDis ul{
  margin:0 0 0 40px;
  padding: 0px 0px 0px 0px; 
}
/*bandaohang*/
.down_menu {
	width: 200px;
	list-style-type: none;
	font: 12px arial;
	filter:alpha(opacity=85);
	color: #ffffff;
}
.down_menu li {
	width: 200px;
}
.down_menu li a {
	display: block;
}
.down_menu li a, .down_menu li a:visited {
	height: 20px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 1px 1px 1px 10px;
	background: #B30606;
}
.down_menu li a:hover {
	background: #FF6666;
	color: #ffffff;
}

/*标题导航*/
.title_menu {
	width: 260px;
	list-style-type: none;
	font: 12px arial;
	filter:alpha(opacity=85);
	color: #fffffff;
}
.title_menu li {
	width: 260px;
}
.title_menu li a {
	display: block;
}
.title_menu li a, .title_menu li a:visited {
	height: 20px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	padding: 1px 1px 1px 10px;
	background: #B30606;
}
.title_menu li a:hover {
	background: #FF6666;
	color: #ffffff;
}
.info1 {
	color: #00566a; 
	height: 24px; 
	background-color: #F5F5F5;
}
.info2 {
	color:#00566a; 
	height: 24px
}
.info3 {
	padding-left: 6px; 
	color: #000000; 
	line-height: 19px; 
	padding-top: 5px; 
	background-color: #f1ede2;
}
#cvi_tooltip {
	background-color:#FFCCFF;
	padding:15px;
	display:none;
	font-family:宋体;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	border:2px solid #FF6666;
	position:absolute;
	border-radius: 8px;
	-moz-border-radius: 8px;	
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	width:300px;
	height:40px;
	right:1px; top:1px; bottom:1px; left:1px;
	z-index:10000;
	filter:alpha(opacity=90);
}
.foot{
	width:970px;
	height:30px;
	float:left;
	text-align:center;
	padding-top:10px;
	margin:10px 0px 10px 0px;
	border-top:3px #B40001 solid;
}
.foot a, .foot a:visited {
	color:#000000;
}
.massage_box {
	z-index: 10001;
	position: fixed;
	line-height: 150%;
	_position: absolute;
}
.be {
	background-image: url(http://www.chnet.co.nz/01.jpg);
}
.logo1{
	
	height:105px;
	width:970px;   
	background-color:#ffffff;
}
.logo1 img{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.topad1{
	width:590px;
	height:105px;
	margin-left:377px;
	background-color:#ffffff;
}
.textad{
	width:970px;
	height:20px;
}
